> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetocrm.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove team member

> Remove a team member from the workspace.

<Info>Replace `{your-subdomain}` with your workspace's subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml /bundled/team-members.yaml DELETE /team-members/{team_member_id}
openapi: 3.0.3
info:
  title: NeetoCRM Team Members APIs
  version: 2.0.0
servers:
  - description: NeetoCRM APIs
    url: https://{your-subdomain}.neetocrm.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
tags:
  - name: Team Members
    description: APIs to manage team members in the workspace.
paths:
  /team-members/{team_member_id}:
    delete:
      tags:
        - Team Members
      summary: Remove team member
      description: Remove a team member from the workspace.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - $ref: '#/components/parameters/accept_header'
        - in: path
          name: team_member_id
          description: >-
            Id of the team member that you want to remove. You can get
            `team_member_id` by listing all team members using our [List team
            members](/api-reference/team-members/list) API. Here you will see id
            for each team member.
          required: true
          schema:
            type: string
            format: uuid
            example: aaaabbbb-cccc-dddd-eeee-ffff00001111
      responses:
        '204':
          description: No Content - Team member removed successfully
        '422':
          description: Unprocessable Entity - Cannot remove the last admin of the workspace
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Cannot remove the last admin of the workspace
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string
    accept_header:
      in: header
      name: Accept
      description: >-
        Specifies the expected response format. Must be set to
        `application/json` for proper API communication.
      required: true
      schema:
        type: string
        enum:
          - application/json
        default: application/json

````